﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netstandard2.0</TargetFramework>
		<OutputPath>../Build/Tools/$(Configuration)</OutputPath>
		<IntermediateOutputPath>../Intermediate/obj/$(Configuration)</IntermediateOutputPath>
		<AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
		<ProduceReferenceAssembly>true</ProduceReferenceAssembly>
		<LangVersion>10</LangVersion>
		<TreatWarningsAsErrors>True</TreatWarningsAsErrors>

		<Copyright>Copyright © AbreVinci Digital AB 2022</Copyright>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="FodyHelpers" Version="6.6.0" PrivateAssets="All" />
	</ItemGroup>

</Project>